body {
    font-family: "Tahoma", arial, sans-serif;
    font-size: 0.75em;
    color: #555555;
    background: url("../images/admin/vzorek.jpg");
}
label{
    display: inline-block;
    margin: 0 0 10px 0;
}
#page_wrap {
    width: 100%;
    min-height: 100%;
}
#page_container{
    width: 100%;
    background: url("../images/admin/submenu_background.jpg") repeat-x;
}
#page {
    width: 1000px;
    min-height: 100%;
    margin: 0 auto;
}
hr {
    border: 0;
    border-top: 1px solid #ededed;
    margin: 20px 0 20px 0;
}
/*START - HLAVI�KA, HORIZONT�LN� MENU*/
#logo {
    line-height: 50px;
    float: left;
    font-size: 115%;
    font-weight: bold;
    text-decoration: none;
    color: #57c2e4;
}
#login {
    width: 500px;
    line-height: 50px;
    float: right;
    text-align: right;
}
#login .button_right{
    margin: 10px 15px 0 10px;
}
#header_container{
    width: 100%;
    height: 115px;
    background: url("../images/admin/header_background.jpg");
}
#header {
    width: 100%;
    height: 50px;
    position: relative;
    top: 10px;
    background: #ffffff;
    border-bottom: 1px solid #5ac4e7;
}
#header_content{
    width: 1000px;       
    margin: 0 auto;
    height: 50px;
}
#menu {
    width: 1000px;
    height: 40px;
    margin: 0 auto;
    margin-top: 24px;
    padding: 0px;
}
.menu a{
    display: inline-block;
    width: 140px;
    line-height: 40px;
    text-align: center;
    float: left;
    color: #555555;
    text-decoration: none;
    font-weight: bold;
}

.active {
    background: url("../images/admin/menu_item.png") repeat-x;
    color: #000;
    text-decoration: none;
}
.submenu {
    width: 1000px;
    height: 60px;
    color: #000;
    font-size: 90%;
}
.submenu a {
    width: 126px;
    height: 42px;    
    line-height: 30px;
    margin: 15px 5px 0 10px;
    display: inline-block;   
    text-align: center;
    background: url("../images/admin/button_white.jpg") no-repeat;
    color: #555555;
    text-decoration: none;
}
.submenu a.active {
    background: url("../images/admin/button_white_visited.jpg") no-repeat;
}
.submenu a.active:hover {
    background: url("../images/admin/button_white_visited.jpg") no-repeat;
    color: #555555;
}
.submenu a:hover {
    background: url("../images/admin/button_white_hover.jpg") no-repeat;
}
.nadsouvisejici {
    margin-top: 10px;
    padding: 15px;
    border: 1px solid #32aace;
    border-radius: 5px;
    background: #55c4e5 url("../images/admin/button.png") repeat-x bottom;
}
.neprirazeno {
    margin-top: 10px;
    padding: 15px;
    border: 1px solid #5bc577;
    border-radius: 5px;
    background: #66d081 url("../images/admin/button4.png") repeat-x bottom;
}
.souvisejici {
    margin-top: 10px;
    margin-left: 30px;
    padding: 15px;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    background: #e8e8e8 url("../images/admin/button3.png") repeat-x bottom;
}
/*END - HLAVI�KA, HORIZONT�LN� MENU*/

.neviditelny{display:none;}

/*START - T�LO STR�NKY/
/******************************************************************************/
.container{
    width: 1000px;
    min-height: 80px;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #dedede;
    margin: 0 0 15px 0;
}
.container img{
    max-width: 150px;
}
.login_container{
    width: 300px;
    min-height: 80px;
    margin: 0 auto;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #dedede;
}

.container_heading{
    width: inherit;
    height: 25px;
    background: #efefef;
    border-bottom: 1px solid #dedede;
}
.container_help{
    float: right;
    padding: 5px 8px;
    color: #bababa;
}
.container_help:hover{
    color: #57c2e4;
}
.container_content{
    margin: 18px 18px 0 18px;
    overflow: hidden;
}
.item{
    width: 1000px;
    min-height: 60px;
    border-bottom: 1px solid #dedede;
    margin: 0 0 0 0;
}
.subitem{
    width: 1000px;
    min-height: 60px;
    border-bottom: 1px solid #dedede;
    background: #fafafa;
}
.item_menu{
    margin: 0px;
    padding: 21px 18px;
    font-size: 100%;
}
.item_submenu{   
    margin: 0px;
    padding: 23px 0 23px 60px;
    font-size: 100%;
}
#box {
    width: 1000px;
    float: left;
    background: #e7e7e7;
}
.box {
    color: #000;
    font-size: 100%;
}
#form_kategory_novy_detail img{
    max-width: 150px;
}
/** BOX 1 LEFT **/
/** Error 404 styl **/
.boxerror {
    width: 760px;
    padding: 50px;
    margin: 50px auto;
    color: #c0c0c0;
    font-size: 105%;
    text-align: center;
    background: url("../images/bg-black.png");
}
.boxerror a:link, .boxerror a:visited, .boxerror a:active {
    color: #fff;
    text-decoration: underline;
}
.boxerror a:hover {
    color: #fff;
    text-decoration: none;
}
/*END:BOX + LEFT + RIGHT STYLES*/
/*START:H1 - H6 + NADPISY STYLES*/
h1, h2, h3, h4, h5, h6, .plugin_title {
    font-size: 100%;
    margin: 0 0 5px 0;
}
h1, h2, h3, .plugin_title {
    font-size: 110%;
    font-weight: bold;
}
h3{
    margin: 0px;
    padding: 5px 8px;
    font-size: 100%;
}
/*END:H1 - H6 + NADPISY STYLES*/
/*START - FORMUL��*/
a.button_right{
    color: #555555;
    text-decoration: none;
}
.button_right{
    width: 81px;
    height: 32px;
    line-height: 32px;
    float: right;
    text-align: center;
    font-size: 90%;
    background: url("../images/admin/button.png");
    border: 0px;
    padding: 0px; 
    cursor: pointer;
    color: #555555;
    margin: 0 0 0 10px;
}
.button_item{
    background: url("../images/admin/button.png");
    cursor: pointer;
    width: 81px;
    height: 32px;
    border: 0px;
    margin: 15px 15px 0 0;
    padding: 0px;   
    float: right;
    font-size: 90%;
    color: #555555;
}
.button_item_up{
    background: url("../images/admin/button_up.png");
    cursor: pointer;
    width: 32px;
    height: 32px;
    border: 0px;
    margin: 15px 15px 0 0;
    padding: 0px;   
    float: right;
    font-size: 90%;
}
.button_item_down{
    background: url("../images/admin/button_down.png");
    cursor: pointer;
    width: 32px;
    height: 32px;
    border: 0px;
    margin: 15px 15px 0 0;
    padding: 0px;   
    float: right;
    font-size: 90%;
}
.button_item_up:hover{
    background: url("../images/admin/button_up_active.png");
    color: #ededed;
}
.button_item_down:hover{
    background: url("../images/admin/button_down_active.png");
    color: #ededed;
}
.button_right:hover, .button_item:hover{
    background: url("../images/admin/button_active.png");
    color: #ededed;
}
.switch{
    line-height: 29px;
    margin: 0 10px 0 0;
    float: right;
    font-size: 90%;
}
.switch_on{
    width: 100px;
    height: 29px;
    background: url("../images/admin/switch_on.png");
    text-align: left;
    padding: 0 12px;
    float: right;
    border: 0;
    cursor: pointer;
    font-size: 90%;
    color: #555555;
}
.switch_on:hover{
    background: url("../images/admin/switch_on_hover.png");
}
.switch_off{
    width: 100px;
    height: 29px;
    background: url("../images/admin/switch_off.png");
    text-align: right;
    padding: 0 12px;
    float: right;
    border: 0;
    cursor: pointer;
    font-size: 90%;
    color: #555555;
}
.switch_off:hover{
    background: url("../images/admin/switch_off_hover.png");
}
.switch_round{
    display: inline-block;
    line-height: 16px;
    margin: 25px 10px 0 0;
    float: right;
    font-size: 90%;
}
.switch_round_on{
    width: 36px;
    height: 16px; 
    margin: 25px 15px 0 0;
    background: url("../images/admin/switch_round_on.png");
    border: 0;
    float: right;
    cursor: pointer;
}
.switch_round_on:hover{
    background: url("../images/admin/switch_round_on_hover.png")
}
.switch_round_off{
    width: 36px;
    height: 16px;
    margin: 25px 15px 0 0;
    background: url("../images/admin/switch_round_off.png");
    border: 0;
    float: right;
    cursor: pointer;
}
.switch_round_off:hover{
    background: url("../images/admin/switch_round_off_hover.png")
}
.button_label{
    line-height: 32px;
    margin: 0 10px 0 0;
    float: right;
    font-size: 90%;
}
.formfullname {
    display: none;
}
.form_box{
    border: 1px solid #dedede;
    background: #fafafa;
    padding: 5px;
    border-radius: 2px;
    height: 20px;
    box-shadow: inset 0 1px 2px #dddddd;
    margin: 0 0 15px 0;
}
.form_box_select{
    border: 1px solid #dedede;
    background: #fafafa;
    border-radius: 2px;
    height: 30px;
    box-shadow: inset 0 1px 2px #dddddd;
}
.form_box_upload_left{
    border: 1px solid #dedede;
    background: #fafafa;
    border-radius: 2px;
    height: 22px;
    box-shadow: inset 0 1px 2px #dddddd;
}
.form_box_upload{
    border: 1px solid #dedede;
    background: #fafafa;
    border-radius: 2px;
    height: 22px;
    float: right;
    box-shadow: inset 0 1px 2px #dddddd;
}
.form_box_wide {
    width: 500px;
    border: 1px solid #dedede;
    background: #fafafa;
    padding: 5px;
    border-radius: 2px;
    height: 20px;
    box-shadow: inset 0 1px 2px #dddddd;
    margin: 0 0 15px 0;
}
.form_box_superwide {
    width: 953px;
    min-height: 20px;
    border: 1px solid #dedede;
    background: #fafafa;
    padding: 5px;
    border-radius: 2px;
    box-shadow: inset 0 1px 2px #dddddd;  
    margin: 0 0 15px 0;
}
.form_box_short {
    width: 40px;
    border: 1px solid #dedede;
    background: #fafafa;
    padding: 5px;
    border-radius: 2px;
    height: 20px;
    box-shadow: inset 0 1px 2px #dddddd;
    margin: 0 0 15px 0;
}
.form_box_login {
    width: 251px;
    border: 1px solid #dedede;
    background: #fafafa;
    padding: 5px;
    border-radius: 2px;
    height: 20px;
    box-shadow: inset 0 1px 2px #dddddd;
    margin: 0 0 15px 0;
}
.jHtmlArea iframe{
    width: 953px;
    min-height: 300px;
    border: 1px solid #dedede;
    background: #fafafa;
    padding: 5px;
    border-radius: 2px;
    box-shadow: inset 0 1px 2px #dddddd;  
    margin: 0 0 15px 0;
    font-family: "Tahoma", sans-serif;
}
/*END - FORMUL��*/

td {
    background: #EFEFEF;
    border-radius: 3px;
}

.files_up {
    height: 110px;
    margin-top: 10px;
    padding: 15px;
    border: 1px solid #32aace;
    border-radius: 5px;
    background: #55c4e5 url("../images/admin/button.png") repeat-x bottom;
}

li.bez {
    list-style: none;
}

img.iconfile {
    height: 55px;
    border: 0px;
    margin-right: 25px;
    float: left;
}
.display_none{
    display:none;
}

/*START:FANCYBOX LEFT + RIGHT STYLES*/
/******************************************************************************/
img {
    border: 0px;
}
.ImgRight {
    margin: 10px 0px 20px 40px;
    padding: 0px;
    float: right;
}
.fancybox {
    margin: 0;
    padding: 0;
    border: 0px solid #cccccc;
    float: left;
}
.fancybox img {
    width: 100px; 
    margin: 0 20px 20px 0;
    padding: 0;
    border: 1px solid #cccccc;
}
.fancybox img:hover {
    border: 1px solid #666666;
}
.FancyBoxRight {
    margin: 0px 0 20px 20px !important;
    padding: 0px;
    float: right;
}
.FancyBoxLeft {
    margin: 10px 10px 10px 0;
    padding: 0px;
    border: 1px solid #003366;
    float: left;
}
/*END:FANCYBOX LEFT + RIGHT STYLES*/
/******************************************************************************/
.plugin {
    line-height: 29px;
    margin-bottom: 20px;
}
.Right25px {
    width: 200px;
    margin: 25px 25px 25px 0;
    padding: 0px;
    float: right;
}
table td .box41, .box42, .box43, .box44 {
    padding: 3px;
    height: 25px;
}
/*.box41, .box42, .box43, .box44 {
        margin: 5px;
        padding: 3px;
        float: left;
        background: #c5c5c5;
        font-size: 70%;
}
*/
.box41 {
    width: 100px;
    padding-left: 20px;
}
.box42 {
    width: 600px;
}
.box43 {
    width: 150px;
}
.box44 {
    width: 150px;
}
.even {
    background: #1fcfcf;
    color: #808080;
}
.odd {
    background: #ebebeb;
}
/*START:OSTATNI a STARE STYLES*/
/******************************************************************************/
.border {
    margin: 0 auto;
    border: 1px solid #bbb;
    padding: 10px;
    width: 978px;
}
/*END:OSTATNI a STARE STYLES*/
/******************************************************************************/
/*START - PATI�KA*/
#footer {
    width: 1000px;
    float: left;
    min-height: 100px;
}


.footer_right {
    margin: 20px;
    font-size: 75%;
    float: right;
    color: #808080;
}

.footer_right a:link, .footer_right a:visited, .footer_right a:active {
    text-decoration: none;
    color: #808080;
}
.footer_right a:hover {
    text-decoration: none;
    color: #000;
}


.footer_left {
    margin: 20px;
    font-size: 75%;
    float: left;
    color: #000;
}

.footer_left a:link, .footer_left a:visited, .footer_left a:active {
    text-decoration: none;
    color: #000;
}
.footer_left a:hover {
    text-decoration: none;
    color: #808080;
}

/*END - PATI�KA*/